Changes between Initial Version and Version 1 of Ticket #1206, comment 7


Ignore:
Timestamp:
08/14/12 12:15:14 (10 years ago)
Author:
jdreed
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1206, comment 7

    initial v1  
    1 It was suggested on zephyr that this error was symptomatic of multiarch being enabled.  However, multiarch was enabled (and in fact a non-deterministic failure to enable mutliarch by d-i would be catastrophic), and aptitude is just completely incompetent at anything other than searching these days.  After auto-update 1.38 (based on apt-get) went out, and then athena-libraries 1.2 went out, all the remaining precise machines ended up with ia32-libs with absolutely no problem. 
     1It was suggested on zephyr that this error was symptomatic of multiarch not being enabled.  However, multiarch was enabled (and in fact a non-deterministic failure to enable mutliarch by d-i would be catastrophic), and aptitude is just completely incompetent at anything other than searching these days.  After auto-update 1.38 (based on apt-get) went out, and then athena-libraries 1.2 went out, all the remaining precise machines ended up with ia32-libs with absolutely no problem.